body {
	hyphens: auto;
}

.site{
	font-family: Roboto;
}

.shadow {
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.flex-row{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.flex-colomn{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.flex-space-between{
	justify-content: space-between;
}

.flex-stretch-arround{
	align-content: stretch;
}

.banner-bild{
	height: auto;
}

.kontakt-box ul {
    margin:0 ;
	padding:0;
}

.kontakt-box .info-kontakt .left {
    width: 45%;
	overflow: hidden;
}

.kontakt-box .info-kontakt{
	justify-content: space-between;
}
.kontakt-box .info-kontakt .right {
    width: 50%;
}

.kontakt-box .info-kontakt .item-image {
    width: 0%;
    max-width: 100px;
}

.contact-header{
	flex-wrap: wrap;
	padding-top:0;
}

.anfrage-box {
	text-align:center;
	width:100%;
	margin-top:0;
}
.anfahrt {
	width:100%;
}

.anfrage-box p {
	font-size:1.3em;
	text-align:center;
}

.anfrage-box h3 {
	font-size:1.3em;
	text-align:center!important;
}
